#!/bin/bash

set -e
set -x

ps -ef|grep application_ros_bin | grep -v grep | grep daemon_run| awk '{print $2}'|xargs -I{} kill {}

sleep 1

ps -ef|grep application_ros_bin | grep -v grep | grep -v daemon_run| awk '{print $2}'|xargs -I{} kill {}
